﻿#advanceMainMenu
{
    height:42px;
    width:1024px;
    padding:0 5px 0 6px;
    margin:0 auto 0 auto;
    clear:both;
}

#advanceMainMenu .sf-menu
{
    float:right;
    margin-right:0px;
}

#advanceMainMenu .sf-menu ul
{
    height:400px;
    overflow:auto;
    overflow-x:hidden;
}

h1 
{
    font-size: 18px !important;
    font-weight:bold !important;
}

h2 
{
    font-size: 14px !important;
    font-weight:bold !important;
}

p 
{
    margin-bottom:14px;
}

h1, h2, h3
{
    margin-bottom:8px;
}

h2 
{
    margin-top: 20px !important;
}

.bullet span
{
    display:block;
    height:23px;
    width:22px;
    background: url(images/bullet.png);
    float:left;
    margin-right:6px;
    position:relative;
    margin-top:-4px;
}
.bullet 
{
    text-transform:uppercase;
}

input[type="text"], input[type="password"], input[type="email"] 
{
    background-color: #F3F3F3;/*#ECE9FA;*/
    /*border-top:1px solid #ababab;
    border-right:1px solid #cccccc;
    border-left:1px solid #ababab;
    border-bottom:1px solid #cccccc;*/
    border: 1px solid #aaa;
    padding: 2px 4px 2px 4px;
    width: 225px;
    margin: 3px 0px 3px 0px;
    font-family: 'AvantGardeBkBTBook',Helvetica Neue, Helvetica, Arial;
    height: 17px;
    line-height:17px;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus
{
    border: 1px solid #5897FB;
}
.chapter select 
{
    width: 235px;
    margin: 3px 0px 3px 0px;
}
input[type="checkbox"] 
{
    margin-top:3px;
}


.registration table
{
    width:100%;
}
.registration .reg1 > tr > td 
{
    width: 33.3%;
}
.registration tr, .login tr
{
    height:52px;
}
.required 
{
    color: Red !important;
    font-size: 18px !important;
    line-height: 14px !important;
    position:relative;
    top:3px;
}
.registration .reg2 
{
    width: 960px;
}
.login 
{
    width: 500px;
    margin-left: 230px !important;
}

button.btn
{
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    background: url("images/menu_background.png");
    background-position: right top;
	border-left: 2px solid #165194;
	border-top: 1px solid #165194; /* fallback colour must use full shorthand */
	border-top: 1px solid rgba(22,81,148,.5);
	border-bottom: 1px solid #87A8CC;
	padding: 0px 1em;
	text-decoration: none;
	zoom: 1; /* IE7 */
	line-height:26px;
	-moz-box-shadow: 1px 1px 1px #444;
    -webkit-box-shadow: 1px 1px 1px #444;
    box-shadow: 1px 1px 1px #444;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#444444')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#444444');
    color: #ffffff;
	font-size:13px;
	font-family:"AvantGardeBkBTBook";
	font-weight:bold;
	cursor:pointer;
	width: 120px;
	behavior: url(/scripts/PIE.htc);
}
button.btn:hover 
{
    background-position: right bottom;   
}
#btnRegister 
{
    margin-top:4px;
}
.registration .loader 
{
    margin-top: 10px;
}

.ui-button-text 
{
    font-size: 13px !important;
}

.loader 
{
    display:block;
    height: 16px;
    width: 16px;
}
.loader.midButton 
{
    margin-left: 54px;
}

.adminTitle 
{
    color: #ffffff;
    font-size: 24px;
    float:right;
    font-family: 'AvantGardeBkBTBook', Arial;
    line-height: 50px;
}

.buttonContainer 
{
    float:left;
    position:relative;
    margin-top:-34px;
}

/*body.admin .ui-dialog-content 
{
    min-width: 500px !important;
}*/

#TableContainer jtable-data-row 
{
    height: 12px !important;
}
#TableContainer td 
{
    padding: 0px 3px 0px 3px;
    line-height:12px;
    font-size: 12px;
}
#TableContainer tr 
{
    height:22px;
}
select 
{
    width: 271px;
}
.admin input[type=text]
{
    width: 260px;
}

div#body .jtable-title-text 
{
    color:#ffffff;
}

.ui-widget-header a, .ui-widget-header div
{
    color: #ffffff !important;
}

.jtable-bottom-panel select 
{
    width: 80px;
}
.jtable-bottom-panel .chzn-container 
{
    margin-top:-2px !important;
}
.jtable-bottom-panel .chzn-container-single .chzn-search input
{
    width: 100% !important;
}






/* CHAPTER FORMATTING */
.chapter .dark_blue_box 
{
    margin: 5px 0px 15px 0px;
    background-color: #0054A4;
    padding: 15px 20px 15px 20px;
}
.chapter .light_blue_box 
{
    margin: 5px 0px 15px 0px;
    background-color: #ADB8DD;
    padding: 15px 20px 15px 20px;
}
.chapter .grey_box 
{
    margin: 5px 0px 15px 0px;
    background-color: #C7C8CA;
    padding: 15px 20px 15px 20px;
}
.chapter .white_box 
{
    margin: 5px 0px 15px 0px;
    background-color: #ffffff;
    border: solid 1px #C7C8CA;
    padding: 15px 20px 15px 20px;
}
.chapter .box_indent 
{
    margin-left: 50px;
    margin-right: 50px;
}

.chapter .large_white 
{
    font-size: 16px;
    line-height: 22px;
    color: #ffffff;
    font-weight:bold;
}
.chapter .large_blue
{
    font-size: 16px;
    line-height: 22px;
    color: #0956A0;
    font-weight:bold;
}
.chapter .large_grey
{
    font-size: 16px;
    line-height: 22px;
    color: #636465;
    font-weight:bold;
}
.chapter .large_purple
{
    font-size: 16px;
    line-height: 22px;
    color: #5962A2;
    font-weight:bold;
}
.chapter .medium_lightgrey 
{
    font-size: 14px;
    color: #94969A;
    font-weight: bold;
}
.chapter .medium_lightblue 
{
    font-size: 14px;
    color: #93B7DF;
    font-weight: bold;
}
.chapter .medium_blue 
{
    font-size: 14px;
    color: #0956A0;
    font-weight: bold;
}
.chapter .medium_white
{
    font-size: 14px;
    color: #ffffff;
    font-weight: bold;
}
.chapter .medium_grey
{
    font-size: 14px;
    color: #636465;
    font-weight: bold;
}
.chapter .regular_lightgrey 
{
    color: #94969A;
    font-weight: normal;
}
.chapter .regular_blue
{
    color: #0956A0;
    font-weight: normal;
}
.chapter .regular_lightblue
{
    color: #93B7DF;
    font-weight: normal;
}

.chapter table.blue1 
{
    width: 100%;
    table-layout:fixed;
    margin: 5px 0px 15px 0px;
}
.chapter table.blue1 th
{
    background-color: #0054A4;
    color:#ffffff;
    text-align:left;
    padding: 5px;
    font-weight:bold;
}
.chapter table.blue1 td
{
    background-color: #ADB8DD;
    color:#ffffff;
    text-align:left;
    padding: 5px;
    font-weight:bold;
}
.chapter table.blue2
{
    width: 100%;
    table-layout:fixed;
    margin: 5px 0px 15px 0px;
}
.chapter table.blue2 td
{
    background-color: #0054A4;
    color:#ffffff;
    text-align:center;
    padding: 15px;
    font-weight:bold;
}
.chapter table.blue3
{
    width: 100%;
    margin: 5px 0px 15px 0px;
    background-color: #0054A4;
    border: solid 2px #0054A4;
}
.chapter table.blue3 th
{
    background-color: #627DBC;
    color:#ffffff;
    text-align:left;
    padding: 2px 5px 2px 5px;
}
.chapter table.blue3 td
{
    background-color: #ffffff;
    color:#0054A4;
    text-align:center;
    padding: 2px 5px 2px 5px;
}
.chapter table.blue4
{
    width: 100%;
    table-layout:fixed;
    margin: 5px 0px 15px 0px;
    border: solid 2px #0054A4;
}
.chapter table.blue4 th
{
    background-color: #0054A4;
    color:#ffffff;
    text-align:center;
    padding: 5px;
    font-weight:bold;
    border-top: solid 2px #ffffff;
    border-left: solid 2px #ffffff;
}
.chapter table.blue4 td
{
    background-color: #ffffff;
    color:#0054A4;
    text-align:center;
    padding: 5px;
    font-weight:bold;
    border-top: solid 1px #0054A4;
    border-left: solid 1px #0054A4;
}
.chapter table.blue4 thead tr:first-child th
{
    border-top: 0px;
}
.chapter table.blue4 th:first-child
{
    border-left: 0px;
}
.chapter table.blue4 td:first-child
{
    border-top: 0px;
    border-left: 0px;
}
.chapter table.blue5
{
    width: 100%;
    table-layout:fixed;
    margin: 5px 0px 15px 0px;
    border: solid 2px #0054A4;
}
.chapter table.blue5 th
{
    background-color: #0054A4;
    color:#ffffff;
    text-align:center;
    padding: 5px;
    font-weight:bold;
    border-top: solid 2px #ffffff;
    border-left: solid 2px #ffffff;
}
.chapter table.blue5 td
{
    background-color: #ffffff;
    color:#0054A4;
    text-align:center;
    padding: 5px;
    border-top: solid 1px #0054A4;
    border-left: solid 1px #0054A4;
}
.chapter table.blue5 thead tr:first-child th
{
    border-top: 0px;
}
.chapter table.blue5 th:first-child
{
    border-left: 0px;
}
.chapter table.blue5 td:first-child
{
    border-top: 0px;
    border-left: 0px;
}



.chapter table.layout1
{
    table-layout:fixed;
    width:100%;
}
.chapter table.layout2
{
    width:100%;
}
.chapter table.variable 
{
    table-layout:auto !important;
}



.chapter ul 
{
    margin-bottom: 15px;
}
.chapter ol 
{
    margin-bottom: 15px;
}
.chapter li 
{
    margin-bottom: 4px;
    line-height: 14pt;
}

.chapter .imageRight 
{
    float:right;
    margin-left: 15px;
    margin-top: 15px;
}
.chapter .imageLeft
{
    float:left;
    margin-right: 15px;
    margin-top: 15px;
}

.clear 
{
    clear:both;
}


.backgroundImage 
{
    position:absolute;
    /*-khtml-opacity: 0.2;
    -moz-opacity: 0.2;
    -ms-filter: "alpha(opacity=20)";
    filter:alpha(opacity=20);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
    opacity:0.2;*/
    margin: 0 auto;
    left:0;
    right:0;
}
.pets2
{
    background-image: url(/Content/images/pets-2.png);
    height: 750px;
    width: 656px;
}

.bubblelink 
{
    padding: 6px 12px 6px 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    background-color: #cfdbe8;
    font-weight:bold;
    color: #0054A4 !important;
    line-height: 30px;
    behavior: url(/scripts/PIE.htc);
}
.bubblelink:hover 
{
    background-color: #99bee6;
    color: #585858 !important;
}
.downloadlink
{
    padding: 0px 0px 0px 53px;
    /*-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;*/
    font-weight:bold;
    color: #0054A4 !important;
    line-height: 36px;
    position:relative;
    display:inline-block;
    background-image:url(/Content/images/download-button.png);
    height:36px;
    width: 142px;
}
.downloadlink:hover 
{
    background-position: 0px 36px;
    color: #585858 !important;
}
.nextlink 
{
    float:right;
    font-size: 14pt !important;
    line-height: 22pt;
    font-weight:bold;
}
.nextlink:hover 
{
    color: #585858;
}
.nexticon 
{
    display:block;
    height: 26px;
    width: 32px;
    background-image: url(/Content/images/next.png);
    float:right;
    margin-left: 8px;
}
.prevlink 
{
    float:left;
    font-size: 14pt !important;
    line-height: 22pt;
    font-weight:bold;
}
.prevlink:hover 
{
    color: #585858;
}
.previcon 
{
    display:block;
    height: 26px;
    width: 32px;
    background-image: url(/Content/images/prev.png);
    float:left;
    margin-right: 8px;
}
.quicklinks a
{
    font-weight:normal;
}


.bluetext 
{
    color: #0054A4 !important;
}
.greytext 
{
    color: #666666 !important;
}
.redtext 
{
    color: Red !important;
}

#testProgress 
{
    width: 560px;
    margin: 0 auto;
}
#progressbar 
{
    height: 14px;
}

.stats th 
{
    color: #0054A4;
    font-weight:normal;
}
.stats th:first-child 
{
    text-align:left;
}
.stats table 
{
    margin-left: 10px;
}
.stats td 
{
    width: 170px;
}
.stats .courseTable td
{
    text-align: center;
}
.stats .courseTable td:first-child 
{
    text-align: left;
}
.stats .statsTable td:last-child
{
    color: #0054A4;
}

#certificate2 
{
    background-image: url(/Content/images/certificate-2.png);
}
#certificate1
{
    background-image: url(/Content/images/certificate-1.png);
}
.certificate
{
    height: 914px;
    width: 1287px;
    font-family: 'AvantGardeBkBTBook', Arial;
}
.certificate #name 
{
    font-size: 26pt;
    position: absolute;
    width: 900px;
    text-align:center;
    top: 395px;
    left: 325px;
}
.certificate #date 
{
    width: 250px;
    font-size: 14pt;
    position:absolute;
    top: 810px;
    left: 970px;
    text-align:center;
}

.correction 
{
    margin-top:4px;
}
.tick 
{
    display:block;
    height:24px;
    width:24px;
    background: url(/Content/images/tick24x24.png);
}
.cross
{
    display:block;
    height:24px;
    width:24px;
    background: url(/Content/images/cross24x24.png);
}

.answerTableImage
{
    width: 100%;
    table-layout:fixed;
    border-spacing:0px;
    border-collapse:collapse;
}
.answerTableImage td
{
    text-align: center;
}
.exam 
{
    width: 800px !important;
}

.answerTableText 
{
    margin: 0px !important;
    border-spacing:0px;
    border-collapse:collapse;
}
.answerTableText td
{
    padding-bottom: 1px;
}
.answerTableText td:first-child 
{
    padding-right: 6px;
}


.exam .slide 
{
    width: 30px !important;
}
.exam .slider 
{
    width: 500px;
    margin-right: 20px;
    margin-top: 7px;
}
.exam select 
{
    width: 80px;
}

/* iPad */
@media only screen and (max-device-width: 1024px) 
{
    #advanceMainMenu
    {
        width:100%;
        padding:0px;
    }
    .registration .reg2 
    {
        width: 100%;
    }
    .exam 
    {
        width: 100% !important;
    }
    
    div#headerContent
    {
	    width: 100%;
    }
    div.textPage {width: 100%; padding: 10px !important; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}   
    
    .login 
    {
        width: 100%;
        margin-left: 0px !important;
    }
    #loginDropdown 
    {
        display:none;
    }
    #loginButton
    {
        display:none;
    }
    img 
    {
        max-width: 100% !important;
        height: auto !important;
        width: auto !important;
    }
    
    .chapter select 
    {
        width: 135px;
    }
    select 
    {
        width: 171px;
    }
    input[type="text"], input[type="password"], input[type="email"] 
    {
        width: 125px;
    }
    
    div#footerSiteMap
    {width: auto;}

    div#footerCopy
    {width: auto; margin-right: 15px;}
    div#footerRight
    {
        float:right;
    }

    .footerDivider,
    div#footerLinkFindAStore,
    div#footerLinkSitemap,
    div#footerLinkFAQs
    {
        display:none;
    }
    div#footerContent
    {
	    width: 100%;
    }
    div#footerLinkContactUs 
    {
        margin-left:10px;
    }
    
    #advanceMainMenu 
    {
        text-align:center;
    }
    .sf-menu 
    {
        display:inline-block;
        margin: 0 auto 0 auto !important;
        float:none !important;
    }
}


/* iPad portrait */
@media only screen and (max-device-width: 1024px) and (orientation: portrait) 
{
    .sf-menu > li > a {
	    text-overflow: ellipsis;
	    max-width: 60px;
	    overflow:hidden;
	    white-space:nowrap;
    }
}